#console {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 40px;
	overflow: hidden;
	z-index: 999;
	background: rgba(255,255,255,0.7);
	box-shadow: 0 0 8px black;
	font-size: 1em;
	color: black;
}
#console div {
	float: left;
	text-transform: uppercase;
	min-width: 70px;
	padding: 5px;
	line-height: 48px;
	text-align: right;
	border-right: solid 1px black;
	-webkit-transition: background-color 1s, width 0.5s;
}
#msg {
	box-shadow: none;
	padding: 6px;
	border: none;
}

/* QUANTITY */
#console .quantity {
	position: relative;
	width: 88px
}
#console .quantity .quantityRange {
	position: absolute;
	width: 88px;
	height: 15px;
	border: none;
	padding: 0;
	margin: 0;
	background: #ddd url(../images/marker.svg) no-repeat 20px bottom;
	line-height: 15px;
	text-align: center;
	color: white;
	box-shadow: 0 2px 4px rgba(0,0,0,0.5) inset;
	border-radius: 3px;
}
#console .quantity span {
	width: 50%;
	float: left;
}
#console .quantity .quantitySelect {
	text-align: center;
	color: #888;
	position: absolute;
	border: none;
	line-height: 0;
	margin-top: 19px;
}


/* SIZE */
#console ul {
	list-style: none;
	position: absolute;
}
#console ul li {
	background: #ddd;
	float: left;
	width: 12px;
	height: 12px;
	margin-right: 7px;
	border-radius: 10px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.5) inset;
	-webkit-transition: background-color 0.5s;
}
#console ul li.selected {
	background-color: black;
	cursor: default;
}
#console ul li.highlight {
	background-color: red;
}

.textLeft {
	text-align: left;
}

#console div.highlight {
	background-color: red;
}